<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="s-34">S-34</h1>
<p>Element: Sulfur (Z = 16); natural abundance: 4.2 %</p>
<p>Results found: (11) [‘jnd50’, ‘j311’, ‘j32’, ‘j4t1’, ‘b80’, ‘j33’, ‘b71’, ‘jnd40’, ‘j4t0’, ‘j22’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.10490e+01 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 1.10323e+01 +/- 0.1 %</p>
<p>j33 time: 8.7; Collisions: 1.08785e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.3; Collisions: 1.10352e+01 +/- 0.1 %</p>
<p>b71 time: 8.8; Collisions: 1.10327e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.08230e+01 +/- 0.1 %</p>
<p>j311 time: 8.8; Collisions: 1.10351e+01 +/- 0.1 %</p>
<p>j22 time: 9.3; Collisions: 1.14773e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.1; Collisions: 1.10469e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.3 % (refs), 6.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 6.8 %</p>
<p>j33: rms = 5.6 %</p>
<p>b80: rms = 7.0 %</p>
<p>jnd40: rms = 6.9 %</p>
<p>j22: rms = 5.2 %</p>
<p>j311: rms = 6.9 %</p>
<p>j32: rms = 5.8 %</p>
<p>b71: rms = 7.0 %</p>
</body>
</html>
